CREATE TABLE VS4TTaxSort(
	TTxSAlias nvarchar(3) NOT NULL,
	TTxSSort smallint NULL,
	TTxSFlag1 smallint NULL,
	TTxSFlag2 smallint NULL,
	TTxSFlag3 datetime NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TTaxSort ADD CONSTRAINT
	PK_VS4TTaxSort PRIMARY KEY CLUSTERED 
	(
	TTxSAlias
	) ON [PRIMARY]
GO
